This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 436620 - Errors in msg strings
Errors in msg strings
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 09:19 EST by Francesco Tombolini
Modified: 2008-03-14 11:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-14 11:33:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Francesco Tombolini 2008-03-08 09:19:20 EST
Description of problem:

In the libvirt.pot there are some typos:

String msgid 81
Resulting path to long for buffer in qemudInitPaths()

String msgid 638
Pool %s deleteed\n



this string is a bit confused for me:
String msgid 697
create a vol from a set of as
Comment 1 Daniel Veillard 2008-03-14 11:33:58 EDT
okay, thanks, I'm commiting the following changes:

Index: qemud/qemud.c
===================================================================
RCS file: /data/cvs/libxen/qemud/qemud.c,v
retrieving revision 1.90
diff -r1.90 qemud.c
702c702
<              "%s", _("Resulting path to long for buffer in qemudInitPaths()"));
---
>              "%s", _("Resulting path too long for buffer in qemudInitPaths()"));
Index: src/virsh.c
===================================================================
RCS file: /data/cvs/libxen/src/virsh.c,v
retrieving revision 1.137
diff -r1.137 virsh.c
3207c3207
<         vshPrint(ctl, _("Pool %s deleteed\n"), name);
---
>         vshPrint(ctl, _("Pool %s deleted\n"), name);
3593,3594c3593,3594
<     {"syntax", "create-as <pool> <name> <capacity>"},
<     {"help", gettext_noop("create a vol from a set of as")},
---
>     {"syntax", "vol-create-as <pool> <name> <capacity>"},
>     {"help", gettext_noop("create a volume from a set of args")},
3601c3601
<     {"name", VSH_OT_DATA, VSH_OFLAG_REQ, gettext_noop("name of the vol")},
---
>     {"name", VSH_OT_DATA, VSH_OFLAG_REQ, gettext_noop("name of the volume")},
3881c3881
<         vshPrint(ctl, _("Vol %s deleteed\n"), name);
---
>         vshPrint(ctl, _("Vol %s deleted\n"), name);

I pushed an updated pot file too,

   thanks for the feedback,

Daniel

Note You need to log in before you can comment on or make changes to this bug.